/* table.products-table {
    width: 100%;
}

table.products-table th {
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 160%;
    text-align: left;
    color: #122334;
}

table.products-table th, 
table.products-table td {
    padding: 10px 0;
    vertical-align: middle;
	border-bottom: 1px solid grey;
}

table .sp-hero-btn {
    width: auto;
    border-radius: 32px;
    padding: 0 20px;
    cursor: pointer;
} */

/** Mobile tables expertree academy 2024 **/
/* @media screen and (max-width: 599px) {
    table.products-table {
        border:none;
    }

    table.products-table thead {
        display: none;
    }
    
    table.products-table tbody {
        display: block;
    }
    
    table.products-table tr {
        margin: 0;
        overflow: hidden;
        padding: 10px 0;
        display: grid;
        grid-template-columns: 1fr repeat(1, 50%);
    }
    
    table.products-table tr td, 
    table.products-table tr th {
        display: block;
        padding: 4px 4px;
		border-bottom: none;
    }
    
    table.products-table tr td:before, 
    table.products-table tr th:before {
        color: #777;
        content: attr(data-label);
        display: block;
        font-size: 13px;
        word-break: break-word;
    }

    table.products-table tr td:last-of-type {
        grid-column: span 2;
        text-align: center;
    }
} */